Skip to main content
POST
cURL

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

baseId
string
required

Body

application/json
nodeId
string

Response

201 - application/json

Returns the created project share

baseId
string
required
shareId
string
required
password
boolean
required
nodeId
string | null
required
allowSave
boolean | null
required
allowCopy
boolean | null
required
allowEdit
boolean | null
required
enabled
boolean
required